create table TOPIC_USER_COL
(
    ID              VARCHAR2(36),
    USER_ID         VARCHAR2(36),
    USER_NAME       VARCHAR2(20),
    TOPIC_RESP_ID   VARCHAR2(36),
    TOPIC_RESP_NAME VARCHAR2(100),
    CREATED_BY      VARCHAR2(20),
    CREATED_ON      TIMESTAMP(6),
    UPDATED_BY      VARCHAR2(20),
    UPDATED_ON      TIMESTAMP(6)
)
/

INSERT INTO AG_DEV_ORACLE.TOPIC_USER_COL (ID, USER_ID, USER_NAME, TOPIC_RESP_ID, TOPIC_RESP_NAME, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004JEPQCUDOG6', 'admin', 'admin', '91b85ad42e12fe1c8a167ba5fa011616', '测试频道', 'admin', TIMESTAMP '2022-08-04 10:34:26.000000', 'admin', TIMESTAMP '2022-08-04 10:34:26.000000');
INSERT INTO AG_DEV_ORACLE.TOPIC_USER_COL (ID, USER_ID, USER_NAME, TOPIC_RESP_ID, TOPIC_RESP_NAME, CREATED_BY, CREATED_ON, UPDATED_BY, UPDATED_ON) VALUES ('004JEQ23WG7NY', 'admin', '管理员', '91b85ad42e12fe1c8a167ba5fa011616', '测试频道', '管理员', TIMESTAMP '2022-08-04 10:44:47.000000', '管理员', TIMESTAMP '2022-08-04 10:44:47.000000');
